Web lists-archives.com

Re: [Samba] Samba 4.7 and Editposix/Trusted Ldapsam extension support.




On Tue, 5 Feb 2019 09:14:34 +0100
"L.P.H. van Belle via samba" <samba@xxxxxxxxxxxxxxx> wrote:

> You mean this :  
> https://wiki.samba.org/index.php/Samba_Release_Planning 
>  

No, I don't think he does ;-)

The only wiki page about ldapsam editposix is this:

https://wiki.samba.org/index.php/Ldapsam_Editposix

I suppose it is like everything else in Samba, it is supported now, but
could be deprecated then removed at any time.

As for a future, I really do not think it has one, NT4-style domains
regularly get broken, both by Microsoft and Samba. All the developer
emphasis seems to be going down the AD path and unless great care is 
taken, it is very easy to break NT4-style domains.

I would advise everybody to upgrade to AD at their earliest
opportunity.

Rowland
 

-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba